---
import { Markdown } from 'astro/components';
---

<article>
	<div class="banner">
		<p><strong>Ingeniero Civil Electrónico </strong></p>
	</div>

	<section>
		<Markdown>
			## 🚀 Presentación

			¡Hola! Esta es mi página personal. Soy Italo Salgado, ingeniero entusiasta en tecnologias de inteligencia artificial y sistemas embebidos.
			Esta es una página personal de registros alternativos y de descripcions de trabajos personales.

			## 🔨 Proyectos de código libre y aplicaciones sobre temáticas de mi interés

			Mis proyectos de código libre se encuentran en mi gitlab personal. Los proyectos relacionados con empresas se trabajan
			principalmente en github, dadas las preferencias empresariales actuales, por lo que solo lo utilizo como cuenta secundaria. 

			En general mis proyectos se dividen en apliaciones de visión por computadora (cv), aprendizaje automatico (ml), 
			microcontroladores (es) y programación (programacion).

			<p>Las fuentes de los códigos está en este <a href="https://gitlab.com/italo.salgado.14">Github</a>.</p>

			## 🕰 Herramientas de Productividad

			# PROGRAMAS EN LINUX 

			<ul>
			<li type= disc> Editores de texto de propósito general:
				<ul>
				<li> Visual Studio Core ++
				<li>Otro elemento
				</ul>
			<li type= disc> Java:
				<ul>
				<li> Intellij Idea
				<li> Eclipse
				</ul>
			<li type= disc> C/C++:
				<ul>
				<li> CLion
				</ul>			
			<li type= disc> Matematica simbolica:
				<ul>
				<li> Mathematica ++
				<li> MATLAB
				</ul>			
			<li type= disc> Diseño de controladores continuos y discretos:
				<ul>
				<li> MATLAB
				</ul>	
			<li type= disc> Simulacion de circuitos analogos, circuitos de potencia, circuitos no lineales:
				<ul>
				<li> LTSpice
				</ul>
			<li type= disc> Simulacion de Procesos:
				<ul>
				<li> Labview
				</ul>
			<li type= disc> Prog. Android:
				<ul>
				<li> Android Studio
				<li> Fluter
				</ul>	
			<li type= disc> Extensiones útiles para navegadores:
				<ul>
				<li> Dark Reader for Firefox (control de color a negro para dañar menos los ojos)
				<li> ublock (bloquea anuncios)
				<li> NoScript
				</ul>	
			<li type= disc> Generador de Correos:
				<ul>
				<li> Guerrilla Mail
				</ul>
			<li type= disc> Reproductores:
				<ul>
				<li> VLC
				<li> Kodi
				</ul>
			<li type= disc> Conversores de formato para ebooks:
				<ul>
				<li> Calibre 
				</ul>
			<li type= disc> Antivirus:
				<ul>
				<li> BitDefender Free
				</ul>
			<li type= disc> Reuniones Online:
				<ul>
				<li> Zoom (sign in with SSO -> escribir “reuna” -> entrar con pagina web de sistema reuna
				</ul>
			<li type= disc> openCV en C++:
				<ul>
				<li> Eclipse + extensión + instalación de openCV ubuntu
				https://docs.opencv.org/master/d7/d16/tutorial_linux_eclipse.html
				https://vitux.com/opencv_ubuntu/
				https://docs.opencv.org/master/d7/d9f/tutorial_linux_install.html 
				</ul>
			</ul>

			# SITIOS DE ORO

			<ul>
			<li type= disc> Traductores:
				<ul>
				<li> Quitar espacios para los traductores: https://www.textfixer.com/tools/remove-line-breaks.php
				<li> DeepL, traductor con contexto: https://www.deepl.com/translator
				</ul>
			</ul>


			## 📕 Libros

			Gusto bastante de libros. Aquí un registro de los leídos, los que he comprado y aún no leo, y los que me gustaría leer. Intercambienlos!.
			Estos son los libros que he leido hasta ahora.
			| Libro             | Autor                                              | Descripción |
			|:----------------  |:-------------------------------------------------- |:----------------------------------------------------------------------------------|
			| La Tiranía del Mérito | Michael Sandel | Crítica al mérito y su uso como prinicipio justificador de las desigualdades sociales.|
			| Pensar Rápido, Pensar Despacio | Daniel Kahneman | Psicología Conductual. Explora los sesgos natos del humano dividiendo el pensamiento en dos módulos: el racional lento y el instinto rápido. Presenta sesgos visuales, de elección, de racionalidad y de aproximación.|
			| En defensa de la Ilustración | Steven Pinker | Exploración del modelo actual Capitalista como creador de bienestar nunca antes conocido por el hombre. Cuenta con muchos datos.|
			| La soledad de los números primos | Paolo Giordano | Novela. Un superdotado y una chica insegura comparten la soledad que genera el no parecer encajar en algún lugar.|
			| El principito | Antoine de Saint-Exupéry | Novela con dibujos a color. Una exploración intensa sobre el carácter de la vida (el amor, la avaricia, el deseo, etc...). Puede que sea la mejor novela del siglo XX. |
			| 42 poemas | Fernando Pessoa | Libro de poemas de pessoa. Uso diversos heterónimos: se muestra en el caracter de cada poema la variación de que parte de pessoa realmente esta escribiendo.|
			| Rabia | Stephen King | Novela. Un estudiante toma de rehenes a un sus compañeros de clases. Novela censurada. |
			| Constantinopla | Isaac Asimov | Exploración historica de como nace Constanstinopla, y como decae. Explora a sus habitantes mas conotados, como Constantino o Belisaro.|
			| La Alta Edad Media | Isaac Asimova | Exploración histórica (con fechas) de que se considera la Alta Edad Media desde una perspectiva Europea. Explora a sus actores principales: germanos, bizantinos, etc. Usa el estilo Asimov.|
			| Los Griegos | Isaac Asimov | Exploración historica sobre los Griegos y sus principales hitos documentados. Usa el estilo Asimov: entrete de leer, con referencias puntuales interesantes y detalles divertidos.|
			| El marmara en llamas | Blas Malo | Novela histórica. Argumento: Imperio Romano de Oriente y el uso del fuego Griego como herramienta mítica de guerra.	Usa el misticismo y la magia para unir huecos en la historia de manera creativa.|
			| Gran Cronica de la Segunda Guerra Mundial Tomo 3: De Stalingrado a Hiroshima | Varios. | Editorial 1967. Cronicas de varios autores. Incluye mapas tácticos de avance de tropas y fotos reales del conflicto. |
			| Gran Cronica de la Segunda Guerra Mundial Tomo 2: De Pearl Harbor a Stalingrado  |  Varios. | Editorial 1966. Cronicas de varios autores. Incluye mapas tácticos de avance de tropas y fotos reales del conflicto.|
			| Gran Cronica de la Segunda Guerra Mundial Tomo 1: De Munich a Pearl Harbor | Varios. | Editorial 1965. Cronicas de varios autores. Incluye mapas tácticos de avance de tropas y fotos reales del conflicto.|
			


			Estos son los libros que me gustaría leer:
			```
			- Lolita - Vladimir Nabokov
			```
			


			All commands are run from the root of the project, from a terminal:
			

			```
			/
			├── static/
			│   ├── robots.txt
			│   └── favicon.ico
			├── src/
			│   ├── components/
			│   │   └── Tour.astro
			│   └── pages/
			│       └── index.astro
			└── package.json
			```

			Astro looks for `.astro` or `.md` files in the `src/pages/` directory.
			Each page is exposed as a route based on its file name.

			There's nothing special about `src/components/`, but that's where we like to put any Astro/React/Vue/Svelte/Preact components.

			Any static assets, like images, can be placed in the `static/` directory.
		</Markdown>
	</section>

	<section>
		<h2>👀 Want to learn more?</h2>
		<p>Feel free to check <a href="https://github.com/withastro/astro">our documentation</a> or jump into our <a href="https://astro.build/chat">Discord server</a>.</p>
	</section>
</article>

<style>
	article {
		padding-top: 2em;
		line-height: 1.5;
	}
	section {
		margin-top: 2em;
		display: flex;
		flex-direction: column;
		gap: 1em;
		max-width: 125ch;
	}

	.banner {
		text-align: center;
		font-size: 1.2rem;
		background: var(--color-light);
		padding: 1em 1.5em;
		padding-left: 0.75em;
		border-radius: 4px;
	}

	pre,
	code {
		font-family: var(--font-mono);
		background: var(--color-light);
		border-radius: 4px;
	}

	pre {
		padding: 1em 1.5em;
	}

	.tree {
		line-height: 1.2;
	}

	code:not(.tree) {
		padding: 0.125em;
		margin: 0 -0.125em;
	}
</style>
